﻿/****** FAQ Layout */

#faqFrame .Question { background:url(Layouts/FAQItemBg.gif) no-repeat left 0.35em; }

#faqFrame .Open { background:url(Layouts/FAQItemOpenBg.gif) no-repeat left 0.35em; }

#faqFrame .Question h3 { color:#20b0b0; }

#faqFrame .CloseAnswer span { color:#20b1b1; }

#faqFrame .CloseAnswer { color:#425d6e; }